> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nomi.tools/llms.txt
> Use this file to discover all available pages before exploring further.

# Get account imports list

> Retrieve a list of imports for a specific account.



## OpenAPI

````yaml get /v1/finance/accounts/{accountId}/imports
openapi: 3.0.0
info:
  title: Finance Accounts API
  version: 1.0.0
servers:
  - url: https://api.nomi.tools
    description: Main API server
security:
  - basicAuth: []
paths:
  /v1/finance/accounts/{accountId}/imports:
    get:
      tags:
        - Finance / Accounts
      summary: Get account imports list
      description: Retrieve a list of imports for a specific account.
      operationId: getAccountsImportsList
      parameters:
        - name: accountId
          in: path
          required: true
          schema:
            type: string
        - name: Accept
          in: header
          required: true
          schema:
            type: string
            enum:
              - application/json
            default: application/json
      responses:
        '200':
          description: List of account imports
          content:
            application/json:
              schema:
                type: object
                properties:
                  imports:
                    type: array
                    items:
                      type: object
                  currency:
                    type: string
                  meta:
                    type: object
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >
        Use HTTP Basic Authentication.  Provide your email as login and PPT
        token as the password.

````